Source: neutron
Version: 2:10.0.7-1~u16.04+mcp61
Binary:
  - neutron-metadata-agent
  - neutron-plugin-linuxbridge-agent
  - neutron-openvswitch-agent
  - neutron-plugin-openvswitch-agent
  - python-neutron
  - neutron-plugin-sriov-agent
  - neutron-sriov-agent
  - neutron-server
  - neutron-metering-agent
  - neutron-plugin-ml2
  - neutron-macvtap-agent
  - neutron-l3-agent
  - neutron-linuxbridge-agent
  - neutron-dhcp-agent
  - neutron-common
Build_time: 2019-04-19-07-55-28
Code_project:
  neutron: 0268508d1fef25abbfec2897847feacb3cee737e
  neutron-build: 4f83e93c48b1d88901a356228696bb57da0dabde
